/* Стили из макетов, шаблонов, html
--------------------------------------*/
.page__title{font-size:46px /*60px*/}
.cols2{display:inline-block;width:calc(49% - 30px);margin-right:30px;height:400px;margin-bottom:20px}
.cols4{display:inline-block;width:calc(25% - 30px);margin-right:26px;height:400px;margin-bottom:20px}
.f-menu__list {width: 100%;}
.header__nav .menu li:first-child a {color: #fff; }	
@media screen and (max-width: 990px) {
    .cols2,.cols4{display:block;width:100% !important;height:400px;margin-bottom:20px}
    .categories_large_wrp{margin-bottom:20px}
}
.text-block a{color:#df2d20}
.text-block a:hover{color:#d00;border-bottom:1px solid rgba(255,0,0,0.3)}
.phones__item:first-child:hover .phones__text p{color:#df2d20}
.scheme__text a:hover{color:#df2d20}
.phones__text p{white-space:nowrap}
.banner__text a{color:#fff;font-weight:500;font-family:"Bebas Neue"}
.banner__text a:hover{color:#df2d20}
.header__contacts{width:calc(23.333333333333336% - 40px)}
.header__btns{width:calc(57% - 40px)}
.header{background:rgba(0,0,0,0);border-bottom:0;transition:1s linear; padding-top: 34px;}
.h-btn_lk-mob{display:none}
.telegram a{width:30px;display:block}
.telegram img{width:25px;display:block}
@media(max-width:1680px) {
    .header__btns{flex-wrap:wrap;/*position:absolute;*/right:0; width: calc(57% - 40px);}
}
@media(max-width:1619px) {
    .telegram a{width:45px}
    .telegram img{width:40px}
}
@media(max-width:991px) {
    .header__nav{display:none}
    .header__btns{width:auto}
    .header__contacts{margin-left:auto;width:auto;padding-right:70px}
}
@media(max-width:760px) {
    .header__logo{width:auto}
    .telegram img{width:45px}
}
@media(max-width:360px) {
    .header__contacts{padding-right:40px}
}
.h-btn{text-align:center;border:1px solid #e5e5e5;background:rgba(255,255,255,0.1);color:#000;}
.h-btn_lk{text-align:center;border:1px solid #e5e5e5;background:rgba(255,255,255,0.1);color:#000;}
.header__btns{justify-content:right}
.menu li a{transition:.1s linear}
/*.menu li a:hover{color:#D90000}*/
.header .phones__text{padding-left:10px}
.mobile-menu__close{border:1px solid #D90000}
.mobile-menu__close svg{fill:#D90000}
.menu-btn{border:1px solid #D90000;min-width:45px}
.menu-btn span{background-color:#D90000}

@media screen and (max-width: 1619px) {
.header .phones__text{display:flex}
.header__contacts{width:calc(18.333333% - 40px)}
}
@media screen and (max-width: 1199px) {
.header__nav{display:none;width:calc(51.666667% - 40px)}
.header__logo{/*width:calc(11% - 40px)*/width:calc(26% - 40px)}
.header__btns{width:calc(55.6667% - 40px)}
}
@media screen and (max-width: 990px) {
.header__logo{/*width:calc(16% - 40px)*/ width: calc(31% - 40px);}
}
@media screen and (max-width: 900px) {
/*.header .phones__text{display:none}*/
.header__contacts{width:calc(9.333333% - 40px)}
.header__nav{width:calc(61.666667% - 40px)}
}
 @media screen and (max-width: 991px) {
/*.header .phones__text {display: none;}*/
}
@media screen and (max-width: 768px) {
.header__nav{display:none}
.header__logo{width:calc(46% - 40px)}
.header__contacts{width:calc(8%);margin-right:0;margin-left:0}
.header__btns{width:calc(41%)}
.logo img{height:80px;width:auto}
.header .phones__text{display:none}
.header .phones__icon svg{width:20px;height:20px}
.header .phones__icon{width:45px;height:45px}
.logo{height:auto}
}
@media screen and (max-width: 768px) {
.h-btn_lk-mob{display:flex;width: 45px;height: 45px;border-radius: 50%;border: 1px solid #D90000;min-width: 45px;margin-right: 10px;color:#f00;}
.h-btn_lk{display:none}
.header__logo {width: calc(41% - 40px);}
.header__contacts {margin-left: auto; padding-right: 0px;}
.socbar {padding: 32px 32px 0;}
}
.login{display:none}
.card__price,card__info{text-align:center}
.card:hover{border:2px solid #d00}
.scheme__arr svg{stroke:rgba(255,0,0,0.3)}
.scheme__icon{border:3px solid rgba(255,0,0,0.3)}
.shipping__icon{border:3px solid rgba(255,0,0,0.3)}
.request-btn,.callback__btn,.reviews__btn,.delivery__btn,.free__btn{box-shadow:none;cursor:pointer}
.f-contacts__icon svg{fill:#d00;fill:#d00}
.scheme__arr{display:none}
.scheme__icon,.shipping__icon{border-radius:50%}
h1,h2{font-family:"Montserrat"!important;max-width:100%!important;line-height:1.3}
.card__btn{border-radius:50px;height:44px}
.categories_large_wrp{display:flex;height:100%}
.categories_large_wrp > a{display:block;flex-grow:1;flex-basis:0}
.category_item_wr{background-position:center;background-size:cover;position:relative;padding:20px}
.category_item_wr p,.category_item_wr button,.category_item_wr span{position:relative;z-index:100}
.ttle_cat{font-weight:700;font-size:22px;line-height: 1.2;color:#fff;text-transform:uppercase;letter-spacing:.1em;margin-bottom:40px;position:relative; height: 53px;text-align:center}
.ttle_cat::after{background-color:#fff;content:"";display:inline-block;height:3px;left:0;margin-top:0;opacity:0;position:absolute;top:100%;-webkit-transition:opacity .3s ease 0s,width .3s linear 0;-moz-transition:opacity .3s ease 0s,width .3s linear 0;-ms-transition:opacity .3s ease 0s,width .3s linear 0;-o-transition:opacity .3s ease 0s,width .3s linear 0;transition:opacity .3s ease 0s,width .3s linear 0;width:0;transition:1.5s}

//.category_item_wr:hover .ttle_cat::after{background-color:#fff;opacity:1;width:100%}
.descript_cat{font-size:15px;color:#fff;margin-bottom:40px;line-height:1.3}
.category_item_wr .price_auto{color:#fff;margin-bottom:40px}
.category_item_wr .wtb_bordered{border-color:#fff}
.five{padding:120px 0}
.item_auto_wrp.horizontal{display:flex;align-items:center;flex-wrap:nowrap;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;position:relative;height:100%}
.item_auto_wrp.horizontal .item_auto_img{width:50%;display:inline-flex;height:100%;position:absolute;top:0;left:0}
.item_auto_wrp.horizontal .item_auto_body{width:50%;left:50%;position:relative}
.item_auto_wrp.horizontal .foot_part{display:block}
.horizontalRow_Flex > div{margin-bottom:30px}
.wt{color:#fff}
.category_item_wr:hover::before{opacity:.6}
.category_item_wr::before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:linear-gradient(rgba(0,0,0,1),rgba(255,0,0,1));opacity:0;z-index:1;transition:.9s}
.categories_large_wrp > a{max-width:100%}
.callback{background:linear-gradient(rgba(0,0,0,0.4),rgba(0,0,0,0.9)),url(/lc2.jpg) bottom/cover no-repeat}
.callback__title{font-size:40px;line-height:130%}
.advant__icon{border-radius:50px}
#kuzov-search input[type="text"]{border:2px solid #d00}
#kuzov-search button[type="submit"]{background:#d00;border-radius:50px}
.review__text{height:211px;overflow-y:auto}
@media screen and (max-width: 1439px) {
    .ttle_cat {font-size: 19px;}
    .descript_cat {font-size: 13px;}
}
 @media screen and (max-width: 1199px) {
    .ttle_cat {font-size: 15px;}
    .descript_cat {font-size: 12px;}
}
@media screen and (max-width: 991px) {
    .today__title{font-size:30px}
    .category_item_wr{padding:27px}
    .ttle_cat{font-size:30px}
}
@media screen and (max-width: 1199px) {
    .scheme__item{padding-bottom:28px;background:none}
}
@media screen and (max-width: 991px) {
    .page__title{line-height:130%;font-size:26px}
    .callback__title{line-height:130%;font-size:25px}
}
@media screen and (max-width: 780px) {
    .menu-btn {margin-left: 0;}
}
.banner__btn{box-shadow:0 0 0 red}
@media screen and (max-width: 768px) {
    .callback{background:linear-gradient(rgba(0,0,0,0.4),rgba(0,0,0,0.8)),url(/lc2.jpg) bottom/cover no-repeat;}
}
@media screen and (max-width: 560px) {
    .header__logo {width: calc(22% - 40px);}
    .logo.logotext {display: none;}
    .header__contacts {margin-left: 15px;margin-right: 10px;}
    .header__btns { width: calc(63%);}
    .tabs li {padding: 20px 38.5px;}
}
@media screen and (max-width: 380px) {
    .logo img {height: 45px; width: auto;}
    .header__contacts {margin: 0;}
    .header__btns {width: calc(70%);}
}

/* END Стили из макетов, шаблонов, html
--------------------------------------*/

.header .phones__icon.max-icon {
    background: #8f3fff;
}